package com.zm.order.tool.server.tempdb;

import com.zm.order.tool.server.model.IdOrderNoFix;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author nianchang
 * @ClassName IdMapDao
 * @date 2021/10/18 4:36 下午
 */
@Repository
public interface IdOrderNoFixDao {



    List<IdOrderNoFix> selectListById(Long lastId);

    IdOrderNoFix selectOne(String orderNo);


    List<IdOrderNoFix> selectListByIdSize(Long lastId, int size);

}
